@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Oxygen', Helvetica, sans-serif;
	background-color: #340656;
	background-repeat: repeat-x;
	margin: 0 ;
	padding: 0 ;
	color: #2d1b48;
}
a {
	color: #609;
	text-decoration: none;
	outline: none;
	cursor: hand;
}
a img {
   text-decoration: none;
   outline: none;
   border: none;
}
a:hover {
	text-decoration: underline;
	color: #99cc33;
}
a:visited {
	color: #306;
}
h1 {
	color: #651f76;
	font: 20px 'Oxygen', Helvetica, sans-serif;
	line-height: 22px;
	margin: 0;
    padding: 0 0 3px 0;
}
h2 {
  color: #651f76;
  font: 18px 'Oxygen', Helvetica, sans-serif;
  line-height: 20px;
  margin: 0;
  padding: 0;
}
#wrapper {
	width: 950px ;
	margin: 0 auto ;
	padding: 0 ;
	background-color: #fff;
	background-image: url(/images/main_bg.gif);
	background-repeat: repeat-y ;

}
#banner { 
	height: 128px;
	background-image:url(/images/banner.gif);
	background-repeat: no-repeat;
	position:relative;
}
.sitewidealert {
  color: red;
  font-size: 1.1em;
}
.paddedbottom8 {
	padding-bottom:8px;
}
.clearboth {
	clear:both;
}
/*************************************** 
SOCIAL AND CART BUTTON CODE 
****************************************/
.socialnav {
	margin:0;
	padding:0;
}
.socialnav li {
	float:right;
	height:55px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
    margin:0;
	padding:0;
}
.socialnav li a {
	display:block;
	height:55px;
	text-indent:-9000px;
    margin:0;
	padding:0;
}

li#facebook a {
	height:55px;
	width:56px;
	background-image:url(/images/social_fb.png);
    margin:0;
	padding:0;
}
li#twitter a {
	height:55px;
	width:56px;
	background-image:url(/images/social_twitter.png);
    margin:0;
	padding:0;
}
li#pinterest a {
	height:55px;
	width:56px;
	background-image:url(/images/social_pinterest.png);
    margin:0;
	padding:0;
}
li#cart2 a {
	height:55px;
	width:100px;
	background-image:url(/images/cart2.png);
    margin: 0;
	padding:0;
}

ul.socialnav a:hover { background-position: 0 -55px ; 
    margin:0;
	padding:0;} 
.g-plusoneblock {
	display:inline; 
	width:50px;
}
.g-follow-container {
	display:inline; 
	width:40px;
	margin: 0 5px 0 -20px;
}
.g-follow-container a {
	text-decoration:none;
	display:inline-block;
	color:#333;
	text-align:center;
	font:13px/16px arial,sans-serif;
	white-space:nowrap;
}
.g-follow-text {
	display:inline-block;
	vertical-align:top;
	margin-bottom:-3px;
	margin-top:2px;
}
.g-follow-container img {
	border:0;
	margin:2px 4px 0 0;
	width:16px;
	height:16px;
}
.fblike-container {
	display:inline-block;
	width:138px;
	height:20px;
}

/* END SOCIAL BUTTON CODE */

#a2apage_PTZ { display:none !important; }

.topmenu {
	height: 35px;
	text-align: center;
	border-top-left-radius: 10px;	
	-moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;	
   -moz-border-radius-topright: 10px;
 position:absolute;
 bottom:0;
 right:0;
 display: inline-block;
    behavior: url(/includes/PIE.htc);
}
.topmenu .topmenutabs {
    margin: 0;
    overflow: hidden;
    margin-bottom: -1px;
    height: 2.25em;
    
}

.topmenu .topmenutabs li {
    float: left;
    list-style: none;
    margin: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
}


.topmenu .topmenutabs li.selected {
    z-index: 3;
}

.topmenu .topmenutabs a {
    float: left;
    background-color: #643c83;
    padding: 0 10px;
    color: #000;
	font-family: 'Josefin Sans', arial, serif;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	line-height: 35px;
	font-size: 12px;
	display: block;
    behavior: url(/includes/PIE.htc);
}
.topmenu .topmenutabs .selected a {
    background: #FFF;
    -webkit-box-shadow: #CCC 0 0 .25em;
    -moz-box-shadow: #CCC 0 0 .25em;
    box-shadow: #CCC 0 0 .25em;
}
.topmenu .topmenutabs a:hover {
	text-decoration: none;
	background-color: #573571;
}
.topmenu ul li.middletab a {
    padding: 0 15px;
}
.topmenu ul li.endroundedleft a {
    padding: 0 15px;
    -webkit-border-radius: 0px 10px 0 0;
    -moz-border-radius: 0px 10px 0 0;
    border-radius: 10px 0px 0 0;
    behavior: url(/includes/PIE.htc);
}
.topmenu ul li.endroundedright a {
    padding: 0 15px;
    -webkit-border-radius: 0px 10px 0 0;
    -moz-border-radius: 0px 10px 0 0;
    border-radius: 0px 10px 0 0;
    behavior: url(/includes/PIE.htc);
}
.space {
	width: 10px;
}
/*******************************************************************************
 LEFT NAVIGATION
*******************************************************************************/

#leftnav {
	width: 172px;
	background-color: #562b82;
	background-image: url(/images/logo_bottomleft.gif);
	background-repeat: no-repeat;
	font-family: 'Josefin Sans', arial, serif;
	color: white;
	font-size: 16px;
	line-height: 18px;
	margin: 0;
	padding-left: 14px;
	padding-top: 40px;
	float: left;
	z-index: 100;
	position:relative;
}
#leftnav a {
	text-decoration: none;
	color: #fff;
	width: 172px;
		display: inline-block;
}
#leftnav a:hover {
	background-color: #2d1b48;
	width: 172px;
}
#leftnav a:visited {
	color: white;
}
#leftnav .leftnavMain {	
	width: 172px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
}
#leftnav .currentcategory {	
	width: 172px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	}	
.leftnavMain hr {	
	line-height: 5px;
	margin-top: 3px;
	margin-bottom: 1px;
	}	
}
#leftnav .leftnavSub {	
	width: 172px;
	background-color: #2d1b48;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	}
#leftnav.leftnavSub .currentcategory {	
	width: 172px;
	background-color: #2d1b48;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	}	 

.on {
	background-color: #2d1b48;
	}
	
.over {
	background-color: #2d1b48;
	cursor: hand;
	}
	
.purpleclub {
  width: 156px;
  background-color: #2d1b48;
  padding: 3px;
}
#jumptotop {
	position:fixed; 
	top:50px; 
	width:150px; 
	text-align:center; 
	margin:5px 11px; 
	background-color: #573571;
	color:white; 
	border:1px solid #DEDEDE; 
	z-index:3; 
	padding:5px; 
	box-shadow:1px 1px 3px #999;
	display:none;
	font-size: 12px;
}				        
#jumptotop a {
	padding:5px; 
	color:white;
}
/*************************************************************************
 END LEFT NAVIGATION
**************************************************************************/
.like {    
   margin:0;
	padding:0;
}
#content {
    background-image: url(/images/title_bg.gif);
	background-repeat: no-repeat;
	margin: 0 ;
	margin-left: 0px;		
	padding-bottom: 15px ;
	padding-left: 12px;
    width: 746px ;
	float: left;
	background-color: white;
}
#content p {
	font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 10px 5px 10px;
	font-size: 14px;

}
#content a:hover {
  color:#99cc33;
  text-decoration: underline;
  }
  

.content_spacer_around_logo {
	float: left;
	height:27px;
	width:26px;
}	
.content_spacer_around_logo2 {
	margin-left: 40px;
	float: left;	
	min-height:33px;
	width:28px;
}	
.content_spacer_around_logo_static {
	float: left;
	height:42px;
	width:38px;
}	
.vertical_spacer {
	height: 10px;
	width: 100%;
}
.lists {
    margin-top: 10px;
	color: #2d1b48;
	padding-right: 10px;

}	

.title {
	min-height: 52px;
	width: 762px;
	color: #651f76;
	margin-bottom: 5px;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.title h1 {
	font: 20px 'Oxygen', Helvetica, sans-serif;
	padding-left: 45px;
}
.breadcrumbs{
	font-size: 15px;
}
.pages {
  float: right;
  margin-right: 30px;
  margin-bottom: -10px;	/* avoids product shifting down */
  padding: 0 5px 0 5px;
  /*-moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #2d1b48;*/
}
#news {
	padding: 10px ;
	width: 720px ;
	float: right ;
}
#news p {
  margin: 0px;
  padding: 5px;
  color: #2d1b48;
}
  
#news h2 {
  font-family: 'Oxygen', Helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
  padding-left: 5px;
  margin: 0px;
  }
  
/******************************************
PRODUCTS and PRODUCT PAGES
****************************************/
.product {
  width: 226px;
  /*min-height: 160px;*/
  height: 228px;
  padding: 5px;
  margin: 5px 5px 10px 5px;
  font-size: 15px;
  color: #2d1b48; 
  float: left;
  font-weight: normal;
position: relative;
background-color: white;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 3px 3px 5px black;
  -webkit-box-shadow: 3px 3px 5px black;
  box-shadow: 3px 3px 5px black;
  text-align: center;
     behavior: url(/includes/PIE.htc);
}
.producttall {
  width: 226px;
  /*min-height: 160px;*/
  height: 236px;
  padding: 5px;
  margin: 5px 5px 10px 5px;
  font-size: 15px;
  color: #2d1b48; 
  float: left;
  font-weight: normal;
position: relative;
background-color: white;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 3px 3px 5px black;
  -webkit-box-shadow: 3px 3px 5px black;
  box-shadow: 3px 3px 5px black;
  text-align: center;
     behavior: url(/includes/PIE.htc);
}
.filter_see_all {
	display: inline;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.product .price  {
	font-size: 12px;
	line-height: 12px;
/*  	color: #2d1b48; */
  }
.product a .price {
/*
	text-decoration: underline;
	color: #99cc33;
*/
}
.product a:hover .price {
	text-decoration: underline;
	color: #99cc33;
}
.product a:visited .price {
	color: #306;
}
  }
.product .longtext {
}
.longtext {
	font-size: 13px;
	line-height: 17px;
}
.product img {
  margin-top: 3px;
  padding-bottom: 5px;
  margin: 0 auto;
  border: 0;
}
.shortimg {
  padding-top: 15px;
}
.test {
  margin-top: 3px;
  padding-top: 45px;
  padding-bottom: 5px;
  margin: 0 auto;
  border: 0;
}
.product span:hover {
text-decoration: underline;}
#content div.product a:hover { 
  text-decoration: none ; }
  
.dropdown_select_box {
	float: left ;
	clear: left ;
	margin-bottom: 3px;
}
 
.productinfo {
    font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 15px 5px 10px;
	font-size: 14px;
	/*	line-height: 20px;*/
}
.productinfotest {
    font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 15px 5px 10px;
	font-size: 14px;
	/*	line-height: 20px;*/
	position: relative;
	top: 10px;
	left: 20px;


}
.producttop {
     width: 466px;
     float: left;
     padding: 3px; 

}	
.productname {
  	margin-top: 3px;
  	font-size: 16px;
    font-weight: bold;
}
.productdetail {
     width: 700px;
     float: left;
     padding: 15px; 
}
.producttopcolumns {
     float: left;
     padding: 5px; 
}
.producttopcolumns2 {
     float: left;
     padding: 5px; 
}
.productchilddropdown {

 	font-size: 14px;
    
}
.productcategories {
     width: 700px;
     float: left;
     padding: 15px; 
	
  padding: 5px;
  margin: 5px 5px 10px 5px;
  float: left;
  text-align: center;
position: relative;
background-color: white;
	    behavior: url(/includes/PIE.htc);

}
.productcategories li {
	background-color: #562b82;     
	color: #FFFFFF;
	list-style-type:	none;
	display:	inline;
	padding: 	15px 35px 15px 35px ;
    margin: 0 8px 0 8px; 
    -moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 5px black;
	-webkit-box-shadow: 3px 3px 5px black;
	box-shadow: 3px 3px 5px black;
position: relative;
behavior: url(/includes/PIE.htc);

}
.productcategories a {
	color: #FFF;
	display: inline-block;

}

/*********PRODUCT PHOTO GALLERY********/
.photos {
/*	overflow: hidden;*/
	-moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 5px black;
    -webkit-box-shadow: 3px 3px 5px black;
    box-shadow: 3px 3px 5px black;
    text-align: center;
	padding: 10px;
	width: 210px;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	clear: left;
	min-height: 120px;
	position: relative;  /* this was the original */
	/* position:absolute; */
	top: 0;
	left: 0;
	background-color: white;
	behavior: url(/includes/PIE.htc);

}
.photostest {
/*	overflow: hidden;*/
	-moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 3px 3px 5px black;
    -webkit-box-shadow: 3px 3px 5px black;
    box-shadow: 3px 3px 5px black;
    text-align: center;
	padding: 10px;
	width: 210px;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	clear: left;
	min-height: 120px;
	position: relative;  /* this was the original */
	/* position:absolute; */
	top: 0;
	left: 0;
	background-color: white;
	behavior: url(/includes/PIE.htc);

}
img { border: none;}
.photos img.logo {margin: 0 auto; display:block;}
.photos div img {
	padding: 10px 0;
	margin: 20px 0 0 0;
	border-bottom: 1px solid #ddd;
}
.photos ul.thumbs {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	width: 210px;
	float: left;
}
.photos ul.thumbs li{
	width: 50px;
	height: 50px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	overflow: hidden;
	position: relative;
	border: 3px solid #ddd;
	text-align: center;
}
.photos ul.thumbs li:hover {
	border: 3px solid #888;
	-moz-opacity:.75; 
	filter:alpha(opacity=75); 
	opacity:.75; 
}
.photos ul.thumbs li img {
	position: absolute;
	top: -50px;
	left: -50px;}
  
#overlay {
 position:absolute;
  height:200px;
   width:200px;
margin:0 auto;
left:50%;
 top:50%;
 margin-left:-250px;
 margin-top:-200px;


}


/* Styles for this overlay version: http://jquerytools.org/demos/overlay/index.htm   */  
.big_image_display {
max-height: 500px;

}
.page_overlay {
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#333;
 
    width:775px;
    min-height:200px;
    border:1px solid #666;
 
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
 
/* close button positioned on upper right corner */
.page_overlay .close {
    background-image:url(/images/other/purple-close-button.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    width:43px;
	height:42px;
}
/* styling for elements inside overlay */
.overlay_bottom {
text-align: center;
font-size:11px;
color:#fff;
/*background-color: #fff;*/
width:80%;
clear: both;
margin: 0 auto;
margin-top: 3px;

}

.overlay_bottom h3 {
color:#aba;
font-size:15px;
margin-top: 1px;
}
  
.preload {	/* for pinterest */
position: absolute; 
left: -9999px; top: 0;
opacity: 0;
z-index: 999;
}

/************************************************************
Collection Pages
*************************************************************/
 
.collectionmember {
   font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 15px 70px 0px;
	font-size: 14px;
	clear: left;
}
.collectionmemberphoto {
   float: left;
}
.collectionmemberinfo {
   font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 15px 5px 10px;
	font-size: 14px;


}
.collectionchildselect {
}
.collectionitemdescription{
   font-family: 'Oxygen', Helvetica, sans-serif;
	padding: 0px 15px 5px 10px;
	font-size: 14px;
}
/************************************************************
Category Pages
*************************************************************/
.catpage {
   height: 180px;
   width: 340px;
   padding: 5px;
   margin: 5px;
   float: left;
   -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 3px 3px 5px black;
  -webkit-box-shadow: 3px 3px 5px black;
  box-shadow: 3px 3px 5px black;
}
.catpage p {
  padding: 5px;
}
.catpage a {
  text-decoration: none;
}
.catpage a:hover {
  text-decoration: none;
}
.catpage img {
   float: right;
   padding: 5px;
}

.content_intro_text {
	font-size: 14px;
	margin-top:-18px;
}
.text_below_products {
	font-size: 14px;
/*	margin-top:-18px;*/
}
#footer_mainsite {
	clear: both;
}
#footer_colorbar { 
    height: 128px;
	clear: both ; 
	background-color: #d8cfdf;
	margin: 0;
	padding: 0;
	color: #51297a;
}
#footer_mainsite p {
	padding: 8px;
	font-size: 15px;
	max-width: 700px;
}
#customer_quotes {
	float: left ;
	max-width: 580px;
	position: absolute;
	z-index: 3;

}
#footer_email_signup {
	width: 450px;
	float: right;
	position: relative;
	z-index: 5;
	text-align:right;
	margin-top: 30px;
	padding-right: 8px;
/*	clear: both;*/
}
#footercredits {
	float: right;
	text-align:right;
	position: relative;
/*	margin-top: 5px;*/
	clear: both;
/*
	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
*/
  }
#footercredits p {
/*
	padding: 5px;
*/
	padding: 0px;
	font-size: 11px;
	color: gray;
	margin-top: -10px;
}
#footercredits a {
	/*color: #51297A;*/
	color: gray;
}
#bottomnav {
	float: right;
	text-align:right;
	margin-top: -15px;
	position: relative;
	color: #ffffff;
}
#bottomnav_text  {
		color: #ffffff;
}
#bottomnav_text a {
color: #ffffff;
}
#droptext {
	margin-top: 24px;
	-moz-padding: 40px;
	-moz-line-height: 110px;
}
.center {
	margin: 0 auto ;
	text-align: center ;
}
.clearfloatleft {
	float: left ;
	clear: left ;
}
.floatleft {
	float: left ;
}
.floatright {
	float: right ;
}
.imgleft {
	float: left;
	margin: 10px 10px 10px 20px;
	padding: 3px;
	border: 2px solid #5e4e2a;
}
.imgright {
	float: right;
	margin: 10px 20px 10px 10px;
	padding: 3px;
	border: 2px solid #5e4e2a;
}
.lighttext {
color: #ffe;
}
.lighttext a {
color: #ffe;}
.subcategory {
	clear:both;
	padding-bottom: 40px;
	margin-bottom: 20px;
}
.subcat_featured ul {
	display: inline;
	 margin-top: 0px;
  margin-bottom: 0px;
  	list-style-type:none;
	list-style-position:outside;
  	
}
.subcat_featured li {
	float:left;
	list-style-type:none;
    margin:0;
	padding:0;
}
.subcat_featured li#subcategory_main {
	margin-right: 20px;
	}